.jqplot-target {
	color: #333333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	position: relative;
}
.jqplot-axis {
	font-size: 0.75em;
}
.jqplot-xaxis {
	margin-top: 10px;
}
.jqplot-x2axis {
	margin-bottom: 10px;
}
.jqplot-yaxis {
	margin-right: 10px;
}
.jqplot-y2axis, .jqplot-y3axis, .jqplot-y4axis, .jqplot-y5axis, .jqplot-y6axis, .jqplot-y7axis, .jqplot-y8axis, .jqplot-y9axis, .jqplot-yMidAxis {
	margin-left: 10px;
	margin-right: 10px;
}
.jqplot-axis-tick, .jqplot-xaxis-tick, .jqplot-yaxis-tick, .jqplot-x2axis-tick, .jqplot-y2axis-tick, .jqplot-y3axis-tick, .jqplot-y4axis-tick, .jqplot-y5axis-tick, .jqplot-y6axis-tick, .jqplot-y7axis-tick, .jqplot-y8axis-tick, .jqplot-y9axis-tick, .jqplot-yMidAxis-tick {
	position: absolute;
	white-space: pre;
}
.jqplot-xaxis-tick {
	left: 15px;
	top: 0;
	vertical-align: top;
}
.jqplot-x2axis-tick {
	bottom: 0;
	left: 15px;
	vertical-align: bottom;
}
.jqplot-yaxis-tick {
	right: 0;
	text-align: right;
	top: 15px;
}
.jqplot-yaxis-tick.jqplot-breakTick {
	font-size: 1.5em;
	margin-right: 0;
	padding: 1px 5px;
	right: -20px;
	z-index: 2;
}
.jqplot-y2axis-tick, .jqplot-y3axis-tick, .jqplot-y4axis-tick, .jqplot-y5axis-tick, .jqplot-y6axis-tick, .jqplot-y7axis-tick, .jqplot-y8axis-tick, .jqplot-y9axis-tick {
	left: 0;
	text-align: left;
	top: 15px;
}
.jqplot-yMidAxis-tick {
	text-align: center;
	white-space: nowrap;
}
.jqplot-xaxis-label {
	font-size: 11pt;
	margin-top: 10px;
	position: absolute;
}
.jqplot-x2axis-label {
	font-size: 11pt;
	margin-bottom: 10px;
	position: absolute;
}
.jqplot-yaxis-label {
	font-size: 11pt;
	margin-right: 10px;
	position: absolute;
}
.jqplot-yMidAxis-label {
	font-size: 11pt;
	position: absolute;
}
.jqplot-y2axis-label, .jqplot-y3axis-label, .jqplot-y4axis-label, .jqplot-y5axis-label, .jqplot-y6axis-label, .jqplot-y7axis-label, .jqplot-y8axis-label, .jqplot-y9axis-label {
	font-size: 11pt;
	margin-left: 10px;
	position: absolute;
}
.jqplot-meterGauge-tick {
	color: #333333;
	font-size: 0.75em;
}
.jqplot-meterGauge-label {
	color: #333333;
	font-size: 1em;
}
table.jqplot-table-legend {
	margin: 12px;
}
table.jqplot-table-legend, table.jqplot-cursor-legend {
	background-color: rgba(255, 255, 255, 0.6);
	border: 1px solid #CCCCCC;
	font-size: 0.75em;
	position: absolute;
}
td.jqplot-table-legend {
	vertical-align: middle;
}
td.jqplot-seriesToggle:hover, td.jqplot-seriesToggle:active {
	cursor: pointer;
}
.jqplot-table-legend .jqplot-series-hidden {
	text-decoration: line-through;
}
div.jqplot-table-legend-swatch-outline {
	border: 1px solid #CCCCCC;
	padding: 1px;
}
div.jqplot-table-legend-swatch {
	border-style: solid;
	border-width: 5px 6px;
	height: 0;
	width: 0;
}
.jqplot-title {
	font-size: 1.2em;
	left: 0;
	padding-bottom: 0.5em;
	top: 0;
}
table.jqplot-cursor-tooltip {
	border: 1px solid #CCCCCC;
	font-size: 0.75em;
}
.jqplot-cursor-tooltip {
	background: none repeat scroll 0 0 rgba(208, 208, 208, 0.5);
	border: 1px solid #CCCCCC;
	font-size: 0.75em;
	padding: 1px;
	white-space: nowrap;
}
.jqplot-highlighter-tooltip, .jqplot-canvasOverlay-tooltip {
	background: none repeat scroll 0 0 rgba(208, 208, 208, 0.5);
	border: 1px solid #CCCCCC;
	font-size: 0.75em;
	padding: 1px;
	white-space: nowrap;
}
.jqplot-point-label {
	font-size: 0.75em;
	z-index: 2;
}
td.jqplot-cursor-legend-swatch {
	text-align: center;
	vertical-align: middle;
}
div.jqplot-cursor-legend-swatch {
	height: 0.7em;
	width: 1.2em;
}
.jqplot-error {
	text-align: center;
}
.jqplot-error-message {
	display: inline-block;
	position: relative;
	top: 46%;
}
div.jqplot-bubble-label {
	color: #333333;
	font-size: 0.8em;
	padding-left: 2px;
	padding-right: 2px;
}
div.jqplot-bubble-label.jqplot-bubble-label-highlight {
	background: none repeat scroll 0 0 rgba(230, 230, 230, 0.7);
}
div.jqplot-noData-container {
	background-color: rgba(245, 245, 245, 0.3);
	text-align: center;
}
